{% extends 'base.html.twig' %}

{% block title %}Promo{% endblock %}

{% block body %}

<div class="container-promo main-pad">


    <h2>{{ promoTitle }}</h2>

    <div class="card-deck row">
        {# slice max student #}
        {% for student in students %}

        <div class="wrapper col-3">
            <div class="content">
                <div class="card">
                    <div class="front">
                        <div class="top-pic"></div>
                        <div class="surDivAv">
                            <div class="divAvatar">
                                <a href=" {{ student.portfolioUrl }} " class=""><img src="{{ asset("uploads/images/students/") ~ student.image  }}"
                                        class="avatar" alt=""></a>
                            </div>
                        </div>
                        <div class="info-box">
                            <div class="info">
                                <p class="student-name">{{ student.firstName }} {{ student.lastName }}</p>
                                <p class="promo-label">Formation :</p>
                                <div class="divPromoName">
                                    <p class="promo-name">{{ student.promo }}</p>
                                </div>
                            </div>
                        </div>
                        <div class="social-bar">
                            <a href=" {{ student.portfolioUrl }} " class="">Portfolio <i class="fas fa-angle-right arrow"></i></a>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        {% endfor %}
    </div>

</div>
{% endblock %}
